EDIT - feature request #9118

Change p2 update site to https in Taxeditor
07/02/2020 09:45 AM - Andreas Mdller

Status: Closed Start date:

Priority: New Due date:

Assignee: Andreas Muller % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.17

Severity: normal

Description

Related issues:

Related to EDIT - bug #7079: P2 updates not found Closed

Associated revisions

Revision 81efea27 - 07/02/2020 09:46 AM - Andreas Miiller
ref #9118 change link to update site to https

History

#1 - 07/02/2020 09:45 AM - Andreas Miiller
- Related to bug #7079: P2 updates not found added

#2 - 07/02/2020 09:50 AM - Andreas Miiller
- Status changed from New to Resolved
- Assignee changed from Andreas Miiller to Andreas Kohlbecker

- % Done changed from 0 to 50

| think we can test this with the nightly builds

#3 - 07/06/2020 02:36 PM - Andreas Kohlbecker
- Tags set to eclipse-p2

- Subject changed from Change update site to https in Taxeditor to Change p2 update site to https in Taxeditor

#4 - 08/17/2020 05:22 PM - Andreas Kohlbecker
- Status changed from Resolved to Closed
- Assignee changed from Andreas Kohlbecker to Andreas Mtiller

- % Done changed from 50 to 100

ticket can be closed

#5 - 08/19/2020 08:41 PM - Andreas Miiller

- Target version changed from Release 5.18 to Release 5.17
